package com.game.player.state;

import com.game.data.Player;
import com.game.state.StateBase;


/**
 * 玩家暂停状态
 * 
 */
public class PlayerPauseState extends StateBase<Player> {

	@SuppressWarnings("unchecked")
	@Override
	public void toNextState(Player owner) {
		owner.stateMachine.lastState.toNextState(owner);
		
	}

}
